body{
  background-color: silver;
}

.container-bg{background-color: #007bff;}
.menu .bg-primary{
  background: #28a745!important;
}

.intro{
  background-color: white;
  border-radius: 10px;
}
.into-heading{
font-size:2.2rem;
padding:8px 0px;
font-weight: 800;
color:tomato;
text-transform: uppercase;
}

.para{
font-size: 1.1rem;
text-align: justify;
}

.images img{
  border-radius: 10px;
}

.g-image{
  border-radius: 10px;
}

.gallery{
  margin-top:10px;
  background-color:red;
  color:#fff;
  padding-bottom:10px;
}


@media (min-width: 576px) {
  
}
